function FileData_Pairs(x)
{
x.t("available","tc65");
x.t("hardware","related");
x.t("hardware","interface");
x.t("description","[2]");
x.t("related","hardware");
x.t("related","commands");
x.t("interface","available");
x.t("interface","description");
x.t("interface","tc65");
x.t("tc65","hardware");
x.t("tc65","further");
x.t("informa","\u00adtion");
x.t("further","informa");
x.t("regarding","interface");
x.t("commands","hardware");
x.t("commands","commands");
x.t("commands","described");
x.t("chapter","related");
x.t("described","chapter");
x.t("\u00adtion","regarding");
}
